<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/tax/tftax2202m100" xml:lang="en">
   <Header>
      <Title>Update Credit Note Transaction Types (tftax2202m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to set the <GUIRef href="/baanerp/tf/tax/tftax2102m000#tftax202.csty" role="manual">Transaction Year</GUIRef> parameter in the <Link href="/baanerp/tf/tax/tftax2102m000" role="session">Customer and Supplier List - Transactions (tftax2102m000)</Link> session to <GUIRef href="/baanerp/tf/domains/tax.csty#previous.year" role="option">Previous Year</GUIRef> for the selected range of transaction types.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ttyp.f" OtherIDs="ttyp.t">
         <Header>
            <Title>Transaction Type</Title>
         </Header>
         <FuncDesc>A user-defined three-position code used to identify documents.
		The series linked to the transaction type give documents the sequence number.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>